/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 0 20px;
	display: inline-block;
	height:40px;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


/* Button 2 */
.btn-2 {
	background: #f2f2f2;/*#c1b9ca;*/ 
	color: #555;/*fff;*/
	box-shadow: 0 5px #9f94b2;/*#CBC2DB;*/
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
font-size: 11px;
  font-weight: 600;
  line-height: 40px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;

}


/* Button 2c */
.btn-2c {
	border-radius: 5px;
}

.btn-2c:hover {
	/*background: #f9f7fb;*/
	box-shadow: 0 4px #9f94b2;/*#8e82a5;*/
	top: 2px;
	-webkit-transition: background 0.2s;
  transition: background 0.2s
}

.btn-2c:active {
	/*background: #f9f7fb;*/
	box-shadow: 0 0 #9f94b2;/*#8e82a5;*/
	top: 6px;
	-webkit-transition: background 0.2s;
  transition: background 0.2s
}

